.font238881{ font-size: 9pt ;}

.main{margin-top:10px;}
.main li{
	position:relative;
	margin-left:10px;
	padding:15px 0 15px 0;
	font-size:18px;
	color:#666;
	background:url(/images/line_schedule.png) no-repeat left center;}
.main li .sicon{
	position:absolute;
	top:42%;
	left:-5px;
	width:10px;
	height:10px;
	background:url(/images/icon_schedule_item.png) no-repeat;}
.main li .stime{
	padding:0 20px;}
.main li p{display:inline;}
.main li.active{
	color:#b71515;}
.main li.active .sicon{
	background:url(/images/icon_schedule_activeitem.png) no-repeat;}
.main li .ssecond{
	padding:2px 0 0 0;
	font-size:14px;}
.cb{clear:both;}
